BODY {
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; 
PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; 
PADDING-TOP: 0px; HEIGHT: 100%; 
background: url("bg1.gif") top;
background-repeat:repeat-x;
background-position: 0% 0%;
FONT-SIZE: 100%;
FONT-FAMILY: Arial, sans-serif;

}

H2 {
MARGIN: 0px 0px 0.3em; COLOR: #5D8395;

FONT-FAMILY: Times New Roman, Times, serif;
}


.menu {FONT-SIZE: 70%;
	COLOR: #FFFFFF;
 padding-top: 0;

 padding-left: 10;

 padding-bottom: 0;

 padding-right: 0;


}


.path 
{FONT-SIZE: 60%;

 COLOR: #333333;

 padding-top: 0;
 padding-left: 0;
 padding-bottom: 0;
 padding-right: 0;


}

A {
	COLOR: #FFFFFF;

}


.link: {  COLOR: #ffffff; font-weight:bold;

}

a.link:link {  font-weight:bold; COLOR: #ffffff; font-weight:bold; cursor:hand; }

a.link:visited {  font-weight:bold; COLOR: #ffffff; }

a.link:hover {  font-weight:bold; COLOR: #ffffff; TEXT-DECORATION: underline;}




A {
	COLOR: #FFFFFF;


}

A:link {
	COLOR: #5D8395
}


A:visited {
	COLOR: #5D8395
}

A:hover {
	COLOR: #5D8395
}


.main {FONT-SIZE: 80%;
 padding-top: 10;

 padding-left: 90;

 padding-bottom: 10;

 padding-right: 90;


}


.main3 {FONT-SIZE: 80%;
 padding-top: 10;

 padding-left: 90;

 padding-bottom: 10;

 padding-right: 5;


}

.main2 {COLOR: #333333;

FONT-SIZE: 100%;
}


.right {

 FONT-SIZE: 70%;
 padding-top: 0;

 padding-left: 0;

 padding-bottom: 10;

 padding-right: 20;
	COLOR: #333333;
}


.right2 {

 FONT-SIZE: 70%;
 COLOR: #333333;
}


.lii {
 FONT-SIZE: 70%;

 padding-top: 0;

 padding-left: 0;

 padding-bottom: 0;

 padding-right: 10;
 
 COLOR: #333333;

}


.news {

 FONT-SIZE: 70%; COLOR: #333333;



 padding-top: 0;

 padding-left: 0;

 padding-bottom: 0;

 padding-right: 25;





}


